@charset "UTF-8";


/*--------------------------------------------------------------
共通
--------------------------------------------------------------*/
body.home {
	background-color: #fff;
}



/*--------------------------------------------------------------
スライダー
--------------------------------------------------------------*/



/*--------------------------------------------------------------
バナー1
--------------------------------------------------------------*/
section#feature-section .box {
	width: 33.3%;
	padding-left: 15px;
	padding-right: 15px;
}
#feature-section .feabxinn {
	padding: 80px 0;
}
section#feature-section .box a:hover {
	opacity: 0.9;
}
section#feature-section .box .bg {
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
}
section#feature-section .bg .title {
	background-color: rgba(0, 0, 0, 0.8);
	color: #fff;
	padding: 10px;
}
section#feature-section .bg .title h3 {
	color: #fff;
	font-size: 1.5rem;
	margin: 0;
	letter-spacing: 0;
}
section#feature-section .bg .title .feabtn {
	font-size: 14px;
}
section#feature-section .box:nth-child(1) .bg {
	background-image: url(images/bg_topbnrA01.jpg);
}
section#feature-section .box:nth-child(2) .bg {
	background-image: url(images/bg_topbnrA02.jpg);
}
section#feature-section .box:nth-child(3) .bg {
	background-image: url(images/bg_topbnrA03.jpg);
}

/*--------------------------------------------------------------
鈴木板金について
--------------------------------------------------------------*/
#services-section {
	background-color: #f1f1f1;
	margin-top: 50px;
	padding-bottom: 0;
}
#services-section .container {
	max-width: 100%;
	padding: 0;
}
#wrap_topabout {
}
#wrap_topabout .txtbox {
	max-width: 1000px;
	margin: 0 auto 30px;
	text-align: center;
	font-size: 1.25rem;
	margin-bottom: 30px;
}
#wrap_topabout .txt p {
	margin-bottom: 10px;
}
#wrap_topabout .flexbox {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	/*display: table;
	vertical-align: middle;*/
	width: 100%;
}
#wrap_topabout .flexbox.boxB {
	flex-direction: row-reverse;
}
#wrap_topabout .flexbox a {
}
#wrap_topabout .flexbox .ph,
#wrap_topabout .flexbox .txt {
	width: 50%;
	height: 230px;
	/*display: table-cell;*/
}
#wrap_topabout .flexbox .ph {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/*padding: 70px;*/
}
#wrap_topabout .flexbox.boxA .ph {
	background-image: url(images/topbnr01.jpg);
}
#wrap_topabout .flexbox.boxB .ph {
	background-image: url(images/topbnr02.jpg);
}
#wrap_topabout .flexbox.boxC .ph {
	background-image: url(images/topbnr03.jpg);
}
#wrap_topabout .flexbox .txt {
	padding: 70px;
	color: #fff;
}
#wrap_topabout .flexbox h3 {
	color: #fff;
	font-size: 2.5rem;
	letter-spacing: 0;
	margin: 0;
}
#wrap_topabout .flexbox .sub {
	font-size: 1.2rem;
}
#wrap_topabout .boxA .txt {
	background-color: #bb3e3e;
}
#wrap_topabout .boxB .txt {
	background-color: #bbb13e;
}
#wrap_topabout .boxC .txt {
	background-color: #bb7c3e;
}

/*--------------------------------------------------------------
新着情報
--------------------------------------------------------------*/
#news-section {
	padding-bottom: 50px;
	padding-top: 50px;
}
#topnews {
	width: 80%;
	margin: 0 auto;
}
#topnews .wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
#topnews .title,
#topnews .list {
}
#topnews .title {
	width: 30%;
}
#topnews h4,
#topnews h2 {
	margin: 0;
}
#topnews h4 {
	font-size: 1.2rem;
}
#topnews h2 {
	font-size: 2.5rem;
	margin-bottom: 10px;
}
#topnews .title .morebtn {
}
#topnews .title .morebtn a {
	text-decoration: none;
	color: #fff;
}
#topnews .title .morebtn .inner {
	display: inline-block;
	background-color: #253477;
	padding: 5px 20px;
	color: #fff;
	text-align: center;
	font-size: 14px;
}
#topnews .list {
	width: 60%;
}
#topnews .list ul {
	margin: 0;
	padding: 0;
}
#topnews .list ul li {
	list-style-type: none;
	margin: 0;
	line-height: 1.5;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}
#topnews .list .date {
	font-size: 14px;
	color: #444;
}
#topnews .list .newstitle {
}
#topnews .list ul a,
#topnews .list ul a:hover {
	text-decoration: none;
}


/*--------------------------------------------------------------

--------------------------------------------------------------*/



/*--------------------------------------------------------------

--------------------------------------------------------------*/



/*--------------------------------------------------------------

--------------------------------------------------------------*/



/*--------------------------------------------------------------

--------------------------------------------------------------*/



/*--------------------------------------------------------------

--------------------------------------------------------------*/























